Support Center > Search Results > SecureKnowledge Details
"cp_merge" tool support on Security Management Server R80 and above Technical Level
Solution

Starting from R80, the cp_merge tool is obsolete and does not work.

For cp_merge in older versions, refer to sk33751 - Using cp_merge utility.

For a similar functionality in R80.10 and above, see here

Related solutions:

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment